Website Visculo - Add #25088

Magento API - Mapping Warna Lensa (Revisi 1)
16/07/2025 02:48 PM - Damli H.

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

11/07/2025

Description
Iwan, berikut revisi untuk APl Mapping Warna Lensa.

value untuk kode coating, kode gosok, dan kode index diambil dari param 54.

Document API terlampir.

Related issues:

Copied from Website Visculo - Add #24985: Magento API - Mapping Warna Lensa

Closed

11/07/2025

18/07/2025

History

#1 - 16/07/2025 02:48 PM - Damli H.
- File API Mapping Warna Lensa-Rev1.xlsx added
- Copied from Add #24985: Magento API - Mapping Warna Lensa added

#2 - 16/07/2025 03:05 PM - Iwan A.
- Status changed from Request to Approved

#3 - 16/07/2025 03:05 PM - lwan A.
- Status changed from Approved to In Progress

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

Files

API Mapping Warna Lensa-Rev1.xlsx 12.4 KB

17/07/2025

16/07/2025

1/1

Damli H.
